html { overflow-y: scroll; }
html, body{
 margin: 0;
 padding: 0;
 width: 100%;
 height: 100%;
}
body {
 font-family: 'Open Sans', sans-serif;
 background-color: #e4e4e4;
 background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
	/* background-image: url(../images/body_bergsport.jpg); */
	background-size: 100% auto;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.warning {
	padding: 10px 20px;
	margin: 20px 10px;
	color: #991611;
	background-color: #e3c0bf;
	border-radius: 6px 6px 6px 0;
	clear: both;
}
.warning.prio2{
	color: #ca6d06;
	background-color: #fce8d1;
}
.warning.prio3{
	color: #81bb25;
	background-color: #daf2b5;
}
a {
 text-decoration: none;
}
.left {
 float: left;
}
.right {
 float: right;
}
.mobnav {
 display: none;
}
hr {
 clear: both;
 border: 0px;
}
h1 {
 color: #007556;
 border-bottom: 2px solid #007556;
}
h1 {
 font-size: 30px;
 font-weight: 400;
 line-height: 40px;
 color: #007556;
 border-bottom: 2px solid #007556;
 margin-top: 0px;
}
h1 a {
 color: #007556;
}
h2 {
 font-size: 24px;
 font-weight: 400;
 color: #007556;
 border-bottom: 1px solid #007556;
}
h2 a {
 color: #007556;
}
h3 {
 font-size: 20px;
 font-weight: 400;
 color: #007556;
}
.bergsport h1,
h1.bergsport {
 color: #057484;
 border-bottom: 2px solid #057484;
}
.bergsport h1 a,
h1.bergsport a {
 color: #057484;
}
.bergsport h2,
h2.bergsport {
 color: #057484;
 border-bottom: 1px solid #057484;
}
.bergsport h2 a,
h2.bergsport a {
 color: #057484;
}
.bergsport h3,
h3.bergsport {
 color: #057484;
}

.kanusport h1,
h1.kanusport {
 color: #214762;
 border-bottom: 2px solid #214762;
}
.kanusport h1 a,
h1.kanusport a {
 color: #214762;
}
.kanusport h2,
h2.kanusport {
 color: #214762;
 border-bottom: 1px solid #214762;
}
.kanusport h2 a,
h2.kanusport a {
 color: #214762;
}
.kanusport h3,
h3.kanusport {
 color: #214762;
}

.schneesport h1,
h1.schneesport {
 color: #da001a;
 border-bottom: 2px solid #da001a;
}
.schneesport h1 a,
h1.schneesport a {
 color: #da001a;
}
.schneesport h2,
h2.schneesport {
 color: #da001a;
 border-bottom: 1px solid #da001a;
}
.schneesport h2 a,
h2.schneesport a {
 color: #da001a;
}
.schneesport h3,
h3.schneesport {
 color: #da001a;
}

.wandern h1,
h1.wandern {
 color: #98a501;
 border-bottom: 2px solid #98a501;
}
.wandern h1 a,
h1.wandern a {
 color: #98a501;
}
.wandern h2,
h2.wandern {
 color: #98a501;
 border-bottom: 1px solid #98a501;
}
.wandern h2 a,
h2.wandern a {
 color: #98a501;
}
.wandern h3,
h3.wandern {
 color: #98a501;
}

.radtouren h1,
h1.radtouren {
 color: #ca5515;
 border-bottom: 2px solid #ca5515;
}
.radtouren h1 a,
h1.radtouren a {
 color: #ca5515;
}
.radtouren h2,
h2.radtouren {
 color: #ca5515;
 border-bottom: 1px solid #ca5515;
}
.radtouren h2 a,
h2.radtouren a {
 color: #ca5515;
}
.radtouren h3,
h3.radtouren {
 color: #ca5515;
}

input[type="text"],
input[type="email"],
input[type="search"],
textarea {
 width: calc(100% - 20px);
 font-size: 1em;
 font-family: inherit;
 font-weight: 300;
 border: 1px solid #ccc;
 color: #007556;
 line-height: 30px;
 margin-bottom: 5px;
 padding: 0 10px;;
}
textarea {
 height: 200px;
}
input[type="submit"],
button {
 font-size: 1em;
 padding: 5px 12px;
 font-family: inherit;
 font-weight: 600;
 color: #007556;
 border: 1px solid #ccc;
 background-image: linear-gradient(to top, #ccc 0%, white 90%);
 border-radius: 10px;
 width: 50%;
 float: right;
 cursor: pointer;
}
label.checkbox {
 display: block;
 position: relative;
 padding-left: 35px;
 margin-bottom: 12px;
 cursor: pointer;
 font-size: 22px;
 -webkit-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
}
p.checkbox {
 padding-left: 35px;
}
label.checkbox input {
 position: absolute;
 opacity: 0;
 cursor: pointer;
 height: 0;
 width: 0;
}

label .checkmark {
 position: absolute;
 top: 0;
 left: -35px;
 height: 25px;
 width: 25px;
 border: 1px solid #ccc;
}

/* On mouse-over, add a grey background color */
label.checkbox:hover input ~ .checkmark {
 border: 1px solid #007556;
}

label.checkbox input:checked ~ .checkmark {
 border: 1px solid #007556;
}

/* Create the checkmark/indicator (hidden when not checked) */
label .checkmark:after {
 content: "";
 position: absolute;
 display: none;
}

/* Show the checkmark when checked */
label.checkbox input:checked ~ .checkmark:after {
 display: block;
}

/* Style the checkmark/indicator */
label.checkbox .checkmark:after {
 left: 9px;
 top: 5px;
 width: 5px;
 height: 10px;
 border: solid #007556;
 border-width: 0 3px 3px 0;
 -webkit-transform: rotate(45deg);
 -ms-transform: rotate(45deg);
 transform: rotate(45deg);
}

input[type="submit"]:hover,
button:hover {
 background-image: none;
}
.input_file + label {
 width: 200px;
 height:40px;
 font-size: 1em;
 font-weight: 500;
 color: white;
 line-height: 2.6em;
 text-transform: uppercase;
 text-align: center;
 background-color: #ef494f;
 display: inline-block;
 border-radius: 10px;
 box-shadow: 0px 3px 0px #a73337;
 transition: 150ms;
}

.input_file:focus + label,
.input_file + label:hover {
 background-color: #ff6c71;
 box-shadow: 0px 5px 0px #d03338;
 cursor:pointer;
}





b,
strong {
 font-weight: 600;
}
a {
 text-decoration: none;
 color: #b50128;
}
header .mobilicon {
	display: none;
}



#wrapper {
 width: 1400px;
 margin: 0 auto;
	height: 100%;
}
#header {
 text-align: center;
 height: 275px;
 overflow: hidden;
 background-image: url(../images/header_bg.png);
 background-position: bottom;
 background-repeat: repeat-x;
 background-color:rgba(255, 255, 255, 0.5);

}
#header .logo {
 float: left;
 width: 388px;
 padding-top: 50px;
}
#header .logo img {
 width: 230px;
 height: 147px;
}
#header .header_img_wrapper {
 width: 980px;
 float: right;
 overflow: hidden;
 padding-left: 13px;

 height: 270px;
 background: #037CA9;
 /* Skew */
 -webkit-transform: skew(-5deg);
 -moz-transform: skew(-5deg);
 -o-transform: skew(-5deg);
 transform: skew(-5deg);
 overflow: hidden;
 margin-right: -12px;

}


#header .header_img_wrapper div {
 -webkit-transform: skew(5deg);
 -moz-transform: skew(5deg);
 -o-transform: skew(5deg);
 transform: skew(5deg);
 height: 35px;
 width: 1000px;
 margin-left: -25px;
 padding-top: 240px;
 background-size: cover;
 background-image: url(../images/nfh-2.jpg);
}



aside {
 float: left;
 width: 330px;
}

.calendar a, .calendar strong .calendar .addmonth, .calendar .minusmonth {
	cursor: pointer;
}
.calendar .monthname {
	width: 16em;
	color: #007556;
 font-size: 1em;
}
.calendar .pointer {
 cursor: pointer;
}

.calendar ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	border-top: 2px solid #007556;
}
.calendar .group:after {
	content: "";
	display: table;
	clear: both;
}
.calendar p {
	margin-bottom: .5em;
 color: #b50128;
}
.calendar {
	padding: .5em .5em 1em;
	min-height: 15em;
	margin: .5em auto;
 color: #007556;;
}
.calendar li {
	float: left;
	width: 14%;
	text-align: center;
	padding: .25em 0;
	border-bottom: 1px solid #f5f5f5;
}
.calendar li.active {
	border-bottom: 1px solid #007556;
	background-color: #299C7C;
}
.calendar a, .calendar strong {
 color: #fff;
}
.calendar li:nth-child(-n+7) {
 font-weight: 600;
}
.calendar .center {
	text-align: center;
}
nav ul {
 list-style: none;
 padding: 0px;
 margin: 0px;
}
nav ul li {
 background-color: #007556;
 margin-bottom: 2px;
 min-height: 50px;
}
nav ul li.abteilung {
 margin-bottom: 4px;
}
nav ul li.bergsport, nav ul li.bergsport li { background-color: #057484; }
nav ul li.kanusport, nav ul li.kanusport li { background-color: #214762; }
nav ul li.schneesport, nav ul li.schneesport li { background-color: #da001a; }
nav ul li.wandern, nav ul li.wandern li { background-color: #98a501; }
nav ul li.radtouren, nav ul li.radtouren li { background-color: #ca5515; }

nav ul li a {
 color: #fff;
 font-size: 20px;
 font-weight: 300;
 text-transform: uppercase;
 padding: 0px 20px;
 line-height: 50px;
}
nav ul li ul li {
 min-height: 40px;
 border-top: 1px solid #fff;
}
nav ul li ul li a {
 text-transform: none;
 font-size: 18px;
 line-height: 40px;
 padding: 0px 30px;
}

#content {
 min-height: calc(100% - 375px);
 background-color: #fff;
 padding: 50px 35px;
 font-size: 18px;
 font-weight: 300;
 line-height: 28px;
}

#content article {
 float: right;
 width: 930px;
}
#content table.termintabelle {
 font-size: 16px;
}
#content table.termintabelle th{
 vertical-align: top;
 text-align: left;
 font-weight: 600;
 color: #007556;
 padding-right: 10px;
}

#content table.filelisting th{
 vertical-align: top;
 text-align: left;
 font-weight: 600;
 color: #007556;
 padding-right: 10px;
}

#content table .icons,{
	width: 50px;
	white-space: nowrap;
}
#content table .icons i {
	margin-left: 3px;
}
#content table tbody {
 vertical-align: top;
}

#content nav ul li.bergsport, #content nav ul li.bergsport li { background-color: #057484; }
#content nav ul li.kanusport, #content nav ul li.kanusport li { background-color: #214762; }
#content nav ul li.schneesport, #content nav ul li.schneesport li { background-color: #da001a; }
#content nav ul li.wandern, #content nav ul li.wandern li { background-color: #98a501; }
#content nav ul li.radtouren, #content nav ul li.radtouren li { background-color: #ca5515; }

#gallery {
 display: flex;
 flex-wrap: wrap;
}
#gallery a {
 margin: 5px;
 width: 300px;
 height: 200px;
}
.blog2 .item {
 clear: both;
}
.blog2 .item .img {
 float: right;
 margin-left: 10px;
}

footer {
 clear: both;
 height: 30px;
 background-color: #007556;
 position: fixed;
	z-index: 100;
 width: 1400px;
 margin: 0 auto;
 bottom: 0;
}
footer nav {
 float: left;
}
footer nav ul {
 list-style: none;
 padding: 0px;
 margin: 0px;
 display: flex;
 flex-wrap: wrap;
 margin: 0 0 0 35px;
}
footer nav ul li {
 padding-right: 35px;
 min-height: auto;
}
footer nav ul a {
 color: #fff;
 line-height: 30px;
}
footer .socialicons {
 float: right;
 width: 100px;
 line-height: 30px;
 font-size: 20px;
 padding-right: 20px;
 text-align: right;
}
footer .socialicons a {
 color: #fff;
}
